.custom-main-blog-post .cm-blog-post-image img{ width: 100%; height: 560px; object-fit: cover; display: block; }
.custom-main-blog-post .blog-post-content { margin-top: 16px;}
.custom-main-blog-post .blog-post-content rte-formatter p + p { margin-top: 24px; }
.custom-main-blog-post .blog-post-content rte-formatter p:has(img:only-child) + p { margin-top: 8px; }
.custom-main-blog-post .blog-post-content rte-formatter blockquote { margin: 24px 0; padding: 8px 0 8px 24px; border-inline-start: 4px solid var(--color-foreground-heading); }
.custom-main-blog-post :is(h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6) { line-height: 1.3; }
@media (max-width: 749px) {
  .custom-main-blog-post .cm-blog-post-image img{height: 400px;}
  .custom-main-blog-post .blog-post-content rte-formatter blockquote { padding: 4px 0 4px 16px; }
}